.for-pc {
  display: block;
}

-for-sp {
  display: none;
}

@media screen and (width <= 767px) {
  .for-pc {
    display: none;
  }

  -for-sp {
    display: block;
  }
}

/* タイトル周り、パンクズ（共通） */

.inner {
  width: 100%;
  max-width: 1120px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.title-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 477px;
  overflow: hidden;
}

.title-img {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.title-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.title-img::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
  content: '';
  pointer-events: none;
}

.title-img::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 20%) 100%);
  content: '';
  pointer-events: none;
}

.page-contents-container {
  padding-bottom: 200px;
}

.title-container .inner {
  position: relative;
  z-index: 2;
}

.contents_title {
  margin-top: 6.7%;
}

.contents_title h1 {
  display: block;
  margin: 0;
  font-family: 'EB Garamond', serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 1.06;
  letter-spacing: 0.02em;
  text-align: center;
  color: #fff;
  opacity: 0.8;
}

.contents_title p {
  display: block;
  margin-top: 18px;
  margin-bottom: 0;
  font-family: 'Shippori Mincho', serif;
  font-size: 23px;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
}

.panks-list-inner {
  margin-top: 16px;
}

.panks-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.panks-list li {
  display: flex;
  align-items: center;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  color: #202020;
}

.panks-list li::after {
  display: block;
  width: 5px;
  height: 9px;
  margin-right: 20px;
  margin-left: 20px;
  background: url('../../images/common/icon_panks.png') center center no-repeat;
  content: '';
  background-size: cover;
}

.panks-list li:last-child::after {
  content: '';
  display: none;
}

.panks-list li a {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  text-decoration: underline;
  color: #8a2022;
  transition: 0.3s;
}

.panks-list li a:hover {
  text-decoration: none;
  color: #b06e6f;
  transition: 0.3s;
}

/* コンテンツ部分 */
.about-message {
  margin-top: 100px;
  padding-bottom: 115px;
}

.section-title {
  margin-bottom: 72px;
}

.flex-container .section-title {
  margin-bottom: 0;
}

.section-title h2 {
  font-family: 'EB Garamond', serif;
  font-size: 72px;
  font-weight: 400;
  line-height: 0.96;
  letter-spacing: 3.333%;
  color: #555;
}

.section-title p {
  margin-top: 17px;
  font-family: 'Shippori Mincho', serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0;
  color: #80130c;
}

.text-right {
  display: block;
  text-align: right;
}

.about-director-text .signature {
  margin-top: 60px;
  line-height: 1.75;
}

.about-message .flex-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 48px;
}

.about-director {
  min-width: 280px;
}

.about-director img {
  border-radius: 12px;
}

.about-director-text {
  flex: 1;
  margin-top: 0.25rem;
}

.about-director-text p {
  margin-bottom: 24px;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 6%;
  color: #333;
}

.about-director-text p:last-child {
  margin-bottom: 0;
}

.about-outline {
  padding-top: 120px;
  padding-bottom: 96px;
  background: #f3f2ef;
}

.about-outline .flex-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 60px;
}

.section-head-copy p {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #3e3839;
}

.about-outline .section-title {
  margin-bottom: 65px;
}

.about-outline .section-head-copy {
  padding-top: 0;
}

/* .about-mission h3 {
  font-family:;
  font-size:;
  font-weight:;
  line-height:;
  letter-spacing:;
  color:;
} */

.about-table {
  width: 100%;
  margin-top: 68px;
}

.about-table th,
.about-table td {
  padding: 24px 12px;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 6%;
}

.about-table td {
  padding: 24px 0;
}

.about-table tr {
  border-bottom: #ddd solid 1px;
}

.about-table tr:last-child {
  border-bottom: none;
}

.about-table th {
  width: 166px;
  text-align: left;
  color: #80130c;
}

.about-mission {
  padding: 168px 0 0;
}

.about-mission .flex-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 60px;
}

.section-head-copy {
  padding-top: 12px;
}

.about-mission h3 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 62px;
  font-family: 'Shippori Mincho', serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 6%;
  color: #80130c;
}

.about-mission h3::before {
  display: block;
  width: 18px;
  height: 2px;
  margin-right: 20px;
  background: #80130c;
  border-radius: 50%;
  content: '';
}

.about-mission h3::after {
  display: block;
  width: 18px;
  height: 2px;
  margin-left: 20px;
  background: #80130c;
  border-radius: 50%;
  content: '';
}

.about-mission h3 .size-36 {
  font-size: 36px;
}

.about-mission h3 .size-34 {
  font-size: 34px;
}

.mission-list-container {
  margin-top: 43px;
}

.mission-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.mission-list li {
  border: #aaa solid 2px;
  border-radius: 20px;
}

.mission-list-box {
  padding: 34px 46px 41px;
}

.mission-list-box dt {
  font-family: 'Shippori Mincho', serif;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0;
  color: #333;
}

.mission-list-box dt span {
  display: block;
  margin-bottom: 2px;
  font-family: 'EB Garamond', serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  color: #80130c;
}

.mission-list-box dd p {
  margin-top: 15px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 5.9%;
  color: #555;
}

@media screen and (width <= 990px) {
  .for-pc {
    display: none;
  }

  .section-title h2 {
    white-space: nowrap;
  }
}

@media screen and (width <= 767px) {
  .contents_title h1 {
    font-size: 48px;
  }

  .contents_title p {
    font-size: 18px;
  }

  .panks-list li::after {
    margin-right: 10px;
    margin-left: 10px;
  }

  .about-message {
    margin-top: 40px;
    padding-bottom: 80px;
  }

  .section-title h2 {
    font-size: 38px;
  }

  .section-title p {
    font-size: 16px;
  }

  .section-title {
    margin-bottom: 36px;
    text-align: center;
  }

  .about-message .flex-container {
    display: block;
  }

  .about-director {
    text-align: center;
  }

  .about-director img {
    margin: 0 auto;
  }

  .about-director-text {
    margin-top: 30px;
  }

  .about-director-text .signature {
    margin-top: 0;
  }

  .about-outline {
    padding-top: 60px;
    padding-bottom: 48px;
  }

  .about-outline .section-title {
    margin-bottom: 30px;
  }

  .about-table {
    margin-top: 34px;
  }

  .about-table th {
    white-space: nowrap;
    width: auto;
  }

  .about-mission {
    padding: 83px 0 0;
  }

  .about-mission .flex-container {
    display: block;
  }

  .about-mission h3 {
    font-size: 28px;
  }

  .mission-list {
    display: block;
  }

  .mission-list li {
    margin-bottom: 20px;
  }

  .mission-list li:last-child {
    margin-bottom: 0;
  }

  .mission-list-box {
    padding: 17px 23px 22px 20px;
  }

  .page-contents-container {
    padding-bottom: 100px;
  }
}
